How to install firebird2.5-classic-common on Debian Unstable (Sid)